#!/bin/sh
echo 'name: mueval
version: 0.8.1
id: mueval-0.8.1-d8e1585f821ce8131ce491b4a281e72f

license: BSD3
copyright:
maintainer: Gwern <gwern0@gmail.com>
stability:
homepage: http://code.haskell.org/mubot/
package-url:
description: Mueval is a Haskell interpreter. It
             uses the GHC API to evaluate arbitrary Haskell expressions.
             Importantly, mueval takes many precautions to defang and avoid \"evil\"
             code.  It uses resource limits, whitelisted modules,
             special Show instances for IO, threads, processes, changes of directory, and so
             on to sandbox the Haskell code.
             .
             It is, in short, intended to be a standalone version of Lambdabot'\''s famous
             evaluation functionality. For examples and explanations, please see the README file.
             .
             Mueval is POSIX-only.
category: Development, Language
author: Gwern
exposed: True
exposed-modules: Mueval.Parallel Mueval.Context Mueval.Interpreter
                 Mueval.ArgsParse Mueval.Resources
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/mueval-0.8.1
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/mueval-0.8.1
              /usr/local/lib
hs-libraries: HSmueval-0.8.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Cabal-1.10.1.0-691803486eecfa944e41b8cecfc68c1e
         base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         directory-1.1.0.0-689c0feb497f60ef9b6c9a128fc1997e
         extensible-exceptions-0.1.1.2-d8c5b906654260efd7249f497d17a831
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         hint-0.3.3.2-bb0dd2a96d19338760b64ced3a0a6480
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         process-1.0.1.5-55dfaccf3a91c4cb8f6284a0bafef198
         show-0.4.1.1-8e5644f33f68f806ad7e3b8338a1dcbd
         unix-2.4.2.0-afc96bf5dde63d64686a69f8c6b88fb2
         utf8-string-0.3.6-bd156f45d86a483099d6e9bbdf138acd
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/mueval-0.8.1/html/mueval.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/mueval-0.8.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
